RubyGems Navigation menu

noodall-ui 0.5.15

Noodall Rails User Interface Engine. Requires Noodall Core

Versions:

  1. 0.5.15 - February 12, 2013 (1,08 Mo)
  2. 0.5.14 - October 10, 2012 (1,08 Mo)
  3. 0.5.13 - May 15, 2012 (1,08 Mo)
  4. 0.5.12 - April 26, 2012 (1,08 Mo)
  5. 0.5.11 - April 12, 2012 (1,08 Mo)
Voir toutes les versions (100)

Dépendances de Runtime (4):

Dépendances de Development (1):

  • bundler >= 1.0.0
  • Propriétaires:

    Auteurs:

    • Steve England

    Total de contrôle SHA 256:

    fcd73ac3541344af48789173f7104f52d436dfa1afbcdf45d0a253bbac402b3d

    Total de téléchargements 192 331

    Pour cette version 2 531

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: